 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 928px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1285px;
}

.u-section-1 .u-container-layout-1 {
  padding: 25px 29px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 12px 1px 0;
}

.u-section-1 .u-table-1 {
  width: 487px;
  margin: 25px auto 0 0;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  background-image: none;
}

.u-section-1 .u-table-cell-2 {
  background-image: none;
}

.u-section-1 .u-table-footer-1 {
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1285px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 0 30px;
}

.u-section-1 .u-image-1 {
  height: 364px;
  width: 546px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    width: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 47.53% 50%;
    min-height: 1060px;
  }

  .u-section-1 .u-image-1 {
    height: 719px;
    width: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-right: 150px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 120px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 537px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 81px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-1 .u-image-1 {
    height: 226px;
    width: 340px;
  }
}